Mercury API
Gen2..::.IDS..::.SL900A..::.GetBatteryLevel Constructor (batteryType)
Namespaces ► ThingMagic ► Gen2..::.IDS..::.SL900A..::.GetBatteryLevel ► Gen2..::.IDS..::.SL900A..::.GetBatteryLevel(Gen2..::.IDS..::.SL900A..::.BatteryType)
Constructor to initialize the parameters of GetBatteryLevel
Declaration Syntax

C# | Visual Basic | Visual C++

    public GetBatteryLevel(
    	Gen2..::.IDS..::.SL900A..::.BatteryType batteryType
    )

    Public Sub New ( _
    	batteryType As Gen2..::.IDS..::.SL900A..::.BatteryType _
    )

    public:
    GetBatteryLevel(
    	Gen2..::.IDS..::.SL900A..::.BatteryType batteryType
    )

Parameters

batteryType (Gen2..::.IDS..::.SL900A..::.BatteryType)
  enum

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)